[SOLVED] When browsing pamac no package is found

Post Reply
Serial
Crewman
Posts: 76
Joined: Mon Jun 10, 2019 12:56 am
Brazil
[SOLVED] When browsing pamac no package is found

Post by Serial » Sun Mar 22, 2020 12:26 am

Did you close the previous topic before we answered?

That's right?

Unfortunately the tip didn't work Erick

Image

As I said in the previous topic, in Manjaro and Arch pure this error does not occur:

Image

User avatar
erikdubois
Captain
Posts: 2954
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:
Belgium
Re: [OPEN] When browsing pamac no package is found

Post by erikdubois » Sun Mar 22, 2020 9:30 am

first check the forum solution is here

viewtopic.php?f=80&t=1880
Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.

User avatar
Kepos
Crewman
Posts: 18
Joined: Tue Aug 20, 2019 7:26 pm
Seychelles
Re: [SOLVED] When browsing pamac no package is found

Post by Kepos » Sun Mar 22, 2020 1:30 pm

Tested the given downgrade solution, but none of the offered appstream-glib versions worked for me on Deepin DE.

The packages have been there with latest version, then I installed several packages from repository. After this step the packages sight was gone.

Here is the history, probably it may help find a solution:

Code: Select all

2020-03-22T12:39:54+0100] [ALPM] installed winetricks (20191224-2)
[2020-03-22T12:39:54+0100] [ALPM] installed xorg-xmessage (1.0.5-1)
[2020-03-22T12:39:54+0100] [ALPM] installed cabextract (1.9.1-1)
[2020-03-22T12:39:54+0100] [ALPM] installed wine (5.4-1)
[2020-03-22T12:39:53+0100] [ALPM] installed lib32-faudio (20.03-1)
[2020-03-22T12:39:53+0100] [ALPM] installed lib32-sdl2 (2.0.12-1)
[2020-03-22T12:39:53+0100] [ALPM] installed faudio (20.03-1)
[2020-03-22T12:39:53+0100] [ALPM] installed lib32-libpcap (1.9.1-1)
[2020-03-22T12:39:53+0100] [ALPM] installed lib32-libusb (1.0.23-1)
[2020-03-22T12:39:53+0100] [ALPM] installed lib32-libnl (3.5.0-1)
[2020-03-22T12:39:53+0100] [ALPM] installed lib32-gettext (0.20.1-1)
[2020-03-22T12:39:52+0100] [ALPM] installed lib32-acl (2.2.53-1)
[2020-03-22T12:39:52+0100] [ALPM] installed lib32-lcms2 (2.9-1)
[2020-03-22T12:38:55+0100] [ALPM] installed xed (2.4.1-1)
[2020-03-22T12:31:49+0100] [ALPM] installed aisleriot (3.22.11-1)
[2020-03-22T12:31:49+0100] [ALPM] installed pysolfc-cardsets (2.0-6)
[2020-03-22T12:26:53+0100] [ALPM] installed teamspeak3 (3.5.0-1)
[2020-03-22T12:24:40+0100] [ALPM] installed kmymoney (5.0.8-1)
[2020-03-22T12:24:39+0100] [ALPM] installed kdewebkit (5.68.0-1)
[2020-03-22T12:24:39+0100] [ALPM] installed kqtquickcharts (19.12.3-1)
[2020-03-22T12:24:39+0100] [ALPM] installed kdoctools (5.68.0-1)
[2020-03-22T12:24:39+0100] [ALPM] installed kidentitymanagement (19.12.3-1)
[2020-03-22T12:24:39+0100] [ALPM] installed kpimtextedit (19.12.3-1)
[2020-03-22T12:24:39+0100] [ALPM] installed qgpgme (1.13.1-3)
[2020-03-22T12:24:39+0100] [ALPM] installed sqlcipher (4.3.0-1)
[2020-03-22T12:24:39+0100] [ALPM] installed libalkimia (8.0.3-2)
[2020-03-22T12:24:39+0100] [ALPM] installed aqbanking (6.1.2-1)
[2020-03-22T12:24:39+0100] [ALPM] installed ktoblzcheck (1.52-1)
[2020-03-22T12:24:39+0100] [ALPM] installed gwenhywfar (5.1.3-1)
[2020-03-22T12:24:39+0100] [ALPM] installed homebank (5.3.2-1)
[2020-03-22T12:24:39+0100] [ALPM] installed libofx (0.9.15-1)
[2020-03-22T12:24:39+0100] [ALPM] installed libxml++2.6 (2.40.1-3)
[2020-03-22T12:24:39+0100] [ALPM] installed opensp (1.5.2-8)
[2020-03-22T12:24:39+0100] [ALPM] installed sgml-common (0.6.3-6)
[2020-03-22T12:24:39+0100] [ALPM] installed gnome-contacts (3.36-1)
[2020-03-22T12:24:39+0100] [ALPM] installed cheese (3.34.0+23+gcac6d3a1-1)
[2020-03-22T12:24:39+0100] [ALPM] installed gnome-video-effects (0.5.0+4+g9554041-1)
[2020-03-22T12:24:39+0100] [ALPM] installed clutter-gst (3.0.27-2)
[2020-03-22T12:18:56+0100] [ALPM] installed tesseract (4.1.1-1)
[2020-03-22T12:18:56+0100] [ALPM] installed leptonica (1.79.0-1)
[2020-03-22T12:18:56+0100] [ALPM] installed calibre-common (4.12.0-1)
Last edited by Kepos on Sun Mar 22, 2020 3:41 pm, edited 1 time in total.

Serial
Crewman
Posts: 76
Joined: Mon Jun 10, 2019 12:56 am
Brazil
Re: [OPEN] When browsing pamac no package is found

Post by Serial » Sun Mar 22, 2020 2:27 pm

erikdubois wrote:
Sun Mar 22, 2020 9:30 am
first check the forum solution is here

viewtopic.php?f=80&t=1880

Erick

I was the one who created the topic and did exactly what was requested and even so it DIDN'T ADVANCE, that's why I reopened the same topic.

What is your difficulty in understanding this?

Why would I waste my time creating situations that were not true?

Tested the given downgrade solution, but none of the offered appstream-glib versions worked for me on Deepin DE.


Look at the date and versions:

Image

User avatar
erikdubois
Captain
Posts: 2954
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:
Belgium
Re: [SOLVED] When browsing pamac no package is found

Post by erikdubois » Sun Mar 22, 2020 2:55 pm

sorry to hear it did not work.

Sit it out - updates will come.
Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.

User avatar
erikdubois
Captain
Posts: 2954
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:
Belgium
Re: [SOLVED] When browsing pamac no package is found

Post by erikdubois » Wed Mar 25, 2020 7:19 am

On an other computer I have downgraded this package for pamac to work

Code: Select all

downgrade archlinux-appstream-data
add it to the ignore list with yes

then pamac worked again

I took version of january 20200103

Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.

Christopher67
Crewman
Posts: 17
Joined: Fri Jan 24, 2020 6:31 pm
United States of America
Re: [SOLVED] When browsing pamac no package is found

Post by Christopher67 » Wed Mar 25, 2020 6:25 pm

erikdubois wrote:
Wed Mar 25, 2020 7:19 am
On an other computer I have downgraded this package for pamac to work

Code: Select all

downgrade archlinux-appstream-data
add it to the ignore list with yes

then pamac worked again

I took version of january 20200103

Thank you Erik, much appreciated!

This worked 100% for me.


Post Reply

Return to “BYOI ArcoLinuxB Deepin”